.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.664000px;}
._1{margin-left:-4.384000px;}
._2{margin-left:-2.736000px;}
._0{margin-left:-1.280000px;}
._3{width:1.072000px;}
._5{width:4.880000px;}
._6{width:6.144000px;}
._d{width:90.464000px;}
._f{width:146.240000px;}
._10{width:150.336000px;}
._8{width:216.928000px;}
._c{width:227.520000px;}
._9{width:240.928000px;}
._e{width:349.968000px;}
._12{width:358.176000px;}
._11{width:435.360000px;}
._15{width:474.816000px;}
._14{width:518.976000px;}
._7{width:545.424000px;}
._b{width:565.568000px;}
._13{width:620.304000px;}
._a{width:704.208000px;}
.fc1{color:rgb(255,51,102);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.y17{bottom:60.296732px;}
.y1c{bottom:99.973856px;}
.y1b{bottom:101.535948px;}
.y62{bottom:116.532026px;}
.y9e{bottom:117.937908px;}
.y41{bottom:119.656209px;}
.y61{bottom:138.088889px;}
.yaa{bottom:155.896732px;}
.y60{bottom:159.645752px;}
.y40{bottom:162.769935px;}
.y69{bottom:168.393464px;}
.ya9{bottom:177.453595px;}
.y4b{bottom:181.046405px;}
.y5f{bottom:181.202614px;}
.y68{bottom:189.950327px;}
.ya8{bottom:199.010458px;}
.y6e{bottom:202.759477px;}
.y3f{bottom:205.883660px;}
.y67{bottom:211.507190px;}
.ya7{bottom:220.567320px;}
.y18{bottom:224.160131px;}
.y5e{bottom:224.316340px;}
.y66{bottom:233.064052px;}
.y6d{bottom:245.873203px;}
.y3e{bottom:248.997386px;}
.y65{bottom:254.620915px;}
.y9f{bottom:259.307190px;}
.y32{bottom:266.336601px;}
.y4a{bottom:267.273856px;}
.y5d{bottom:267.430065px;}
.y3d{bottom:270.554248px;}
.y64{bottom:276.177778px;}
.y3c{bottom:292.111111px;}
.y83{bottom:306.950980px;}
.y49{bottom:310.387582px;}
.y5c{bottom:310.543791px;}
.y3b{bottom:313.667974px;}
.y82{bottom:328.507843px;}
.y48{bottom:331.944444px;}
.y5b{bottom:332.100654px;}
.y4f{bottom:347.565359px;}
.y81{bottom:350.064706px;}
.y3a{bottom:356.781699px;}
.y63{bottom:357.718954px;}
.y80{bottom:371.621569px;}
.y47{bottom:375.058170px;}
.y5a{bottom:375.214379px;}
.y39{bottom:378.338562px;}
.ya6{bottom:392.084967px;}
.y7f{bottom:393.178431px;}
.y46{bottom:396.615033px;}
.y59{bottom:396.771242px;}
.y74{bottom:405.206536px;}
.y9d{bottom:407.549673px;}
.ya5{bottom:413.641830px;}
.y7e{bottom:414.735294px;}
.y6c{bottom:418.328105px;}
.y38{bottom:421.452288px;}
.y73{bottom:426.763399px;}
.y9c{bottom:429.106536px;}
.y4e{bottom:435.042484px;}
.ya4{bottom:435.198693px;}
.y7d{bottom:436.292157px;}
.y45{bottom:439.728758px;}
.y58{bottom:439.884967px;}
.y72{bottom:448.320261px;}
.y9b{bottom:450.663399px;}
.ya3{bottom:456.755556px;}
.y7c{bottom:457.849020px;}
.y57{bottom:461.441830px;}
.y4d{bottom:463.160131px;}
.y37{bottom:464.566013px;}
.y71{bottom:469.877124px;}
.y9a{bottom:472.220261px;}
.ya2{bottom:478.312418px;}
.y16{bottom:479.405882px;}
.y44{bottom:482.842484px;}
.y56{bottom:482.998693px;}
.y36{bottom:486.122876px;}
.y6f{bottom:486.591503px;}
.ya1{bottom:499.869281px;}
.y15{bottom:500.962745px;}
.y43{bottom:504.399346px;}
.y35{bottom:507.679739px;}
.y99{bottom:515.333987px;}
.ya0{bottom:521.426144px;}
.y14{bottom:522.519608px;}
.y55{bottom:526.112418px;}
.y34{bottom:529.236601px;}
.y98{bottom:536.890850px;}
.y13{bottom:544.076471px;}
.y6b{bottom:547.669281px;}
.y33{bottom:550.793464px;}
.y42{bottom:564.696078px;}
.y12{bottom:565.633333px;}
.y31{bottom:569.226144px;}
.y97{bottom:580.004575px;}
.y11{bottom:587.190196px;}
.y30{bottom:590.783007px;}
.y96{bottom:601.561438px;}
.y10{bottom:608.747059px;}
.y4c{bottom:610.777778px;}
.y2f{bottom:612.339869px;}
.y95{bottom:623.118301px;}
.yf{bottom:630.303922px;}
.y54{bottom:633.896732px;}
.ye{bottom:651.860784px;}
.y2e{bottom:655.453595px;}
.y94{bottom:666.232026px;}
.y53{bottom:677.010458px;}
.y93{bottom:687.788889px;}
.yd{bottom:694.974510px;}
.y2d{bottom:698.567320px;}
.y92{bottom:709.345752px;}
.y1a{bottom:715.437908px;}
.yc{bottom:716.531373px;}
.y2c{bottom:720.124183px;}
.y91{bottom:730.902614px;}
.y19{bottom:736.994771px;}
.yb{bottom:738.088235px;}
.y2b{bottom:741.681046px;}
.y90{bottom:752.459477px;}
.ya{bottom:759.645098px;}
.y6a{bottom:763.237908px;}
.y8f{bottom:774.016340px;}
.y9{bottom:781.201961px;}
.y2a{bottom:784.794771px;}
.y8{bottom:802.758824px;}
.y52{bottom:806.351634px;}
.y8e{bottom:817.130065px;}
.y7{bottom:824.315686px;}
.y29{bottom:827.908497px;}
.y8d{bottom:838.686928px;}
.y6{bottom:845.872549px;}
.y51{bottom:849.465359px;}
.y8c{bottom:860.243791px;}
.y7b{bottom:867.429412px;}
.y28{bottom:871.022222px;}
.y8b{bottom:881.800654px;}
.y5{bottom:888.986275px;}
.y27{bottom:892.579085px;}
.y4{bottom:910.543137px;}
.y26{bottom:914.135948px;}
.y8a{bottom:928.507190px;}
.y7a{bottom:932.100000px;}
.y50{bottom:935.692810px;}
.y79{bottom:953.656863px;}
.y25{bottom:957.249673px;}
.y3{bottom:964.903922px;}
.y89{bottom:971.620915px;}
.y24{bottom:978.806536px;}
.y88{bottom:993.177778px;}
.y78{bottom:996.770588px;}
.y23{bottom:1000.363399px;}
.y2{bottom:1005.205882px;}
.y87{bottom:1014.734641px;}
.y77{bottom:1018.327451px;}
.y22{bottom:1021.920261px;}
.y86{bottom:1036.291503px;}
.y76{bottom:1039.884314px;}
.y21{bottom:1043.477124px;}
.y1{bottom:1050.662745px;}
.y85{bottom:1057.848366px;}
.y75{bottom:1061.441176px;}
.y20{bottom:1065.033987px;}
.y0{bottom:1076.281046px;}
.y84{bottom:1079.405229px;}
.y1f{bottom:1086.590850px;}
.y1e{bottom:1108.147712px;}
.y70{bottom:1126.736601px;}
.y1d{bottom:1129.704575px;}
.hc{height:32.507812px;}
.h2{height:32.531250px;}
.he{height:33.328125px;}
.h4{height:33.351562px;}
.h11{height:37.953125px;}
.h3{height:43.375000px;}
.h1{height:65.062500px;}
.hf{height:488.153595px;}
.hb{height:490.496732px;}
.ha{height:493.620915px;}
.h9{height:496.745098px;}
.hd{height:498.307190px;}
.h10{height:600.624183px;}
.h13{height:607.653595px;}
.h8{height:838.062092px;}
.h5{height:923.196078px;}
.h12{height:979.431373px;}
.h6{height:1045.820261px;}
.h7{height:1047.382353px;}
.h0{height:1237.176471px;}
.w6{width:338.192810px;}
.w1{width:596.718954px;}
.w4{width:600.624183px;}
.w5{width:750.584967px;}
.w3{width:773.235294px;}
.w2{width:776.359477px;}
.w0{width:956.000000px;}
.x6{left:90.132680px;}
.x14{left:103.098039px;}
.xa{left:178.078431px;}
.x8{left:179.640523px;}
.x3{left:191.668627px;}
.xd{left:200.884967px;}
.x16{left:309.294118px;}
.x5{left:320.228758px;}
.x12{left:321.947059px;}
.x0{left:333.975163px;}
.x17{left:335.068627px;}
.x4{left:349.127451px;}
.xc{left:356.469281px;}
.xe{left:363.654902px;}
.xb{left:380.681699px;}
.x2{left:393.490850px;}
.x15{left:406.612418px;}
.x1{left:411.767320px;}
.x10{left:422.389542px;}
.x11{left:434.573856px;}
.xf{left:445.977124px;}
.x13{left:449.569935px;}
.x9{left:468.783660px;}
.x7{left:473.469935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.834544pt;}
._1{margin-left:-3.741992pt;}
._2{margin-left:-2.335331pt;}
._0{margin-left:-1.092552pt;}
._3{width:0.915013pt;}
._5{width:4.165356pt;}
._6{width:5.244251pt;}
._d{width:77.216134pt;}
._f{width:124.824100pt;}
._10{width:128.320268pt;}
._8{width:185.160301pt;}
._c{width:194.201172pt;}
._9{width:205.645657pt;}
._e{width:298.717456pt;}
._12{width:305.723448pt;}
._11{width:371.604351pt;}
._15{width:405.282276pt;}
._14{width:442.975331pt;}
._7{width:465.550192pt;}
._b{width:482.744234pt;}
._13{width:529.464502pt;}
._a{width:601.081305pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:81.941423pt;}
.y17{bottom:51.466667pt;}
.y1c{bottom:85.333333pt;}
.y1b{bottom:86.666667pt;}
.y62{bottom:99.466667pt;}
.y9e{bottom:100.666667pt;}
.y41{bottom:102.133333pt;}
.y61{bottom:117.866667pt;}
.yaa{bottom:133.066667pt;}
.y60{bottom:136.266667pt;}
.y40{bottom:138.933333pt;}
.y69{bottom:143.733333pt;}
.ya9{bottom:151.466667pt;}
.y4b{bottom:154.533333pt;}
.y5f{bottom:154.666667pt;}
.y68{bottom:162.133333pt;}
.ya8{bottom:169.866667pt;}
.y6e{bottom:173.066667pt;}
.y3f{bottom:175.733333pt;}
.y67{bottom:180.533333pt;}
.ya7{bottom:188.266667pt;}
.y18{bottom:191.333333pt;}
.y5e{bottom:191.466667pt;}
.y66{bottom:198.933333pt;}
.y6d{bottom:209.866667pt;}
.y3e{bottom:212.533333pt;}
.y65{bottom:217.333333pt;}
.y9f{bottom:221.333333pt;}
.y32{bottom:227.333333pt;}
.y4a{bottom:228.133333pt;}
.y5d{bottom:228.266667pt;}
.y3d{bottom:230.933333pt;}
.y64{bottom:235.733333pt;}
.y3c{bottom:249.333333pt;}
.y83{bottom:262.000000pt;}
.y49{bottom:264.933333pt;}
.y5c{bottom:265.066667pt;}
.y3b{bottom:267.733333pt;}
.y82{bottom:280.400000pt;}
.y48{bottom:283.333333pt;}
.y5b{bottom:283.466667pt;}
.y4f{bottom:296.666667pt;}
.y81{bottom:298.800000pt;}
.y3a{bottom:304.533333pt;}
.y63{bottom:305.333333pt;}
.y80{bottom:317.200000pt;}
.y47{bottom:320.133333pt;}
.y5a{bottom:320.266667pt;}
.y39{bottom:322.933333pt;}
.ya6{bottom:334.666667pt;}
.y7f{bottom:335.600000pt;}
.y46{bottom:338.533333pt;}
.y59{bottom:338.666667pt;}
.y74{bottom:345.866667pt;}
.y9d{bottom:347.866667pt;}
.ya5{bottom:353.066667pt;}
.y7e{bottom:354.000000pt;}
.y6c{bottom:357.066667pt;}
.y38{bottom:359.733333pt;}
.y73{bottom:364.266667pt;}
.y9c{bottom:366.266667pt;}
.y4e{bottom:371.333333pt;}
.ya4{bottom:371.466667pt;}
.y7d{bottom:372.400000pt;}
.y45{bottom:375.333333pt;}
.y58{bottom:375.466667pt;}
.y72{bottom:382.666667pt;}
.y9b{bottom:384.666667pt;}
.ya3{bottom:389.866667pt;}
.y7c{bottom:390.800000pt;}
.y57{bottom:393.866667pt;}
.y4d{bottom:395.333333pt;}
.y37{bottom:396.533333pt;}
.y71{bottom:401.066667pt;}
.y9a{bottom:403.066667pt;}
.ya2{bottom:408.266667pt;}
.y16{bottom:409.200000pt;}
.y44{bottom:412.133333pt;}
.y56{bottom:412.266667pt;}
.y36{bottom:414.933333pt;}
.y6f{bottom:415.333333pt;}
.ya1{bottom:426.666667pt;}
.y15{bottom:427.600000pt;}
.y43{bottom:430.533333pt;}
.y35{bottom:433.333333pt;}
.y99{bottom:439.866667pt;}
.ya0{bottom:445.066667pt;}
.y14{bottom:446.000000pt;}
.y55{bottom:449.066667pt;}
.y34{bottom:451.733333pt;}
.y98{bottom:458.266667pt;}
.y13{bottom:464.400000pt;}
.y6b{bottom:467.466667pt;}
.y33{bottom:470.133333pt;}
.y42{bottom:482.000000pt;}
.y12{bottom:482.800000pt;}
.y31{bottom:485.866667pt;}
.y97{bottom:495.066667pt;}
.y11{bottom:501.200000pt;}
.y30{bottom:504.266667pt;}
.y96{bottom:513.466667pt;}
.y10{bottom:519.600000pt;}
.y4c{bottom:521.333333pt;}
.y2f{bottom:522.666667pt;}
.y95{bottom:531.866667pt;}
.yf{bottom:538.000000pt;}
.y54{bottom:541.066667pt;}
.ye{bottom:556.400000pt;}
.y2e{bottom:559.466667pt;}
.y94{bottom:568.666667pt;}
.y53{bottom:577.866667pt;}
.y93{bottom:587.066667pt;}
.yd{bottom:593.200000pt;}
.y2d{bottom:596.266667pt;}
.y92{bottom:605.466667pt;}
.y1a{bottom:610.666667pt;}
.yc{bottom:611.600000pt;}
.y2c{bottom:614.666667pt;}
.y91{bottom:623.866667pt;}
.y19{bottom:629.066667pt;}
.yb{bottom:630.000000pt;}
.y2b{bottom:633.066667pt;}
.y90{bottom:642.266667pt;}
.ya{bottom:648.400000pt;}
.y6a{bottom:651.466667pt;}
.y8f{bottom:660.666667pt;}
.y9{bottom:666.800000pt;}
.y2a{bottom:669.866667pt;}
.y8{bottom:685.200000pt;}
.y52{bottom:688.266667pt;}
.y8e{bottom:697.466667pt;}
.y7{bottom:703.600000pt;}
.y29{bottom:706.666667pt;}
.y8d{bottom:715.866667pt;}
.y6{bottom:722.000000pt;}
.y51{bottom:725.066667pt;}
.y8c{bottom:734.266667pt;}
.y7b{bottom:740.400000pt;}
.y28{bottom:743.466667pt;}
.y8b{bottom:752.666667pt;}
.y5{bottom:758.800000pt;}
.y27{bottom:761.866667pt;}
.y4{bottom:777.200000pt;}
.y26{bottom:780.266667pt;}
.y8a{bottom:792.533333pt;}
.y7a{bottom:795.600000pt;}
.y50{bottom:798.666667pt;}
.y79{bottom:814.000000pt;}
.y25{bottom:817.066667pt;}
.y3{bottom:823.600000pt;}
.y89{bottom:829.333333pt;}
.y24{bottom:835.466667pt;}
.y88{bottom:847.733333pt;}
.y78{bottom:850.800000pt;}
.y23{bottom:853.866667pt;}
.y2{bottom:858.000000pt;}
.y87{bottom:866.133333pt;}
.y77{bottom:869.200000pt;}
.y22{bottom:872.266667pt;}
.y86{bottom:884.533333pt;}
.y76{bottom:887.600000pt;}
.y21{bottom:890.666667pt;}
.y1{bottom:896.800000pt;}
.y85{bottom:902.933333pt;}
.y75{bottom:906.000000pt;}
.y20{bottom:909.066667pt;}
.y0{bottom:918.666667pt;}
.y84{bottom:921.333333pt;}
.y1f{bottom:927.466667pt;}
.y1e{bottom:945.866667pt;}
.y70{bottom:961.733333pt;}
.y1d{bottom:964.266667pt;}
.hc{height:27.747254pt;}
.h2{height:27.767259pt;}
.he{height:28.447437pt;}
.h4{height:28.467442pt;}
.h11{height:32.395136pt;}
.h3{height:37.023013pt;}
.h1{height:55.534519pt;}
.hf{height:416.666667pt;}
.hb{height:418.666667pt;}
.ha{height:421.333333pt;}
.h9{height:424.000000pt;}
.hd{height:425.333333pt;}
.h10{height:512.666667pt;}
.h13{height:518.666667pt;}
.h8{height:715.333333pt;}
.h5{height:788.000000pt;}
.h12{height:836.000000pt;}
.h6{height:892.666667pt;}
.h7{height:894.000000pt;}
.h0{height:1056.000000pt;}
.w6{width:288.666667pt;}
.w1{width:509.333333pt;}
.w4{width:512.666667pt;}
.w5{width:640.666667pt;}
.w3{width:660.000000pt;}
.w2{width:662.666667pt;}
.w0{width:816.000000pt;}
.x6{left:76.933333pt;}
.x14{left:88.000000pt;}
.xa{left:152.000000pt;}
.x8{left:153.333333pt;}
.x3{left:163.600000pt;}
.xd{left:171.466667pt;}
.x16{left:264.000000pt;}
.x5{left:273.333333pt;}
.x12{left:274.800000pt;}
.x0{left:285.066667pt;}
.x17{left:286.000000pt;}
.x4{left:298.000000pt;}
.xc{left:304.266667pt;}
.xe{left:310.400000pt;}
.xb{left:324.933333pt;}
.x2{left:335.866667pt;}
.x15{left:347.066667pt;}
.x1{left:351.466667pt;}
.x10{left:360.533333pt;}
.x11{left:370.933333pt;}
.xf{left:380.666667pt;}
.x13{left:383.733333pt;}
.x9{left:400.133333pt;}
.x7{left:404.133333pt;}
}
